
D4Science Infrastructure - VM Creation #11482

Create a new ckan instance for BB catalogue: ckan-bb1.d4science.org

Mar 20, 2018 10:05 AM - Francesco Mangiacrapa

Status: Closed Start date: Mar 20, 2018

Priority: Urgent Due date: Mar 23, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 8 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 15 Smartgears auth

connector:

CKAN connector

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

Yes

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: all scopes of ckan-bb2   

Description

The ckan named "ckan-bb1.d4science.org" must be created and then added to load balancer

History

#1 - Mar 20, 2018 10:07 AM - Francesco Mangiacrapa

- Parent task set to #11483

#2 - Mar 20, 2018 10:19 AM - Francesco Mangiacrapa

- Priority changed from Normal to Urgent

#3 - Mar 20, 2018 11:13 AM - Andrea Dell'Amico

- Subject changed from Create a new ckan instance for BB catalogue: ckan-bluebridge.d4science.org to Create a new ckan instance for BB catalogue:

ckan-bb1.d4science.org

- Description updated

ckan-bluebridge.d4science.org will be the hostname associated to the load balancer (it already is).

#4 - Mar 20, 2018 11:30 AM - Andrea Dell'Amico

- Due date set to Mar 23, 2018

#5 - Mar 20, 2018 11:52 AM - Francesco Mangiacrapa

Andrea Dell'Amico wrote:

ckan-bluebridge.d4science.org will be the hostname associated to the load balancer (it already is).

 Sorry Andrea my mistake. The multitasking is harmful :-)

#7 - Mar 22, 2018 12:34 PM - Andrea Dell'Amico

Catalogue username (solr id): bluebridge_catalogue_two
#8 - Mar 22, 2018 12:34 PM - Andrea Dell'Amico

Andrea Dell'Amico wrote:

Catalogue username (solr id): bluebridge_catalogue_two

 Sorry: bluebridge_catalogue_one, in accord to the hostname.

#9 - Mar 23, 2018 10:12 AM - Francesco Mangiacrapa

@tommaso.piccioli@isti.cnr.it any update?

#10 - Mar 23, 2018 01:34 PM - Tommaso Piccioli

- % Done changed from 0 to 30

VM ckan-bb1.d4science.org created, to be provisioned. 

#11 - Mar 23, 2018 01:34 PM - Tommaso Piccioli

- Status changed from New to In Progress

#12 - Mar 23, 2018 07:43 PM - Andrea Dell'Amico

There's a problem with one of the plugins, I'll deal with it in the w.e.

#13 - Mar 25, 2018 07:12 PM - Anonymous

- % Done changed from 30 to 100

The instance is ready, can you check that's working? no x509 certificate yet.

#14 - Mar 25, 2018 07:20 PM - Andrea Dell'Amico

(it seems that this anonymous thing is working).

#15 - Mar 25, 2018 07:44 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#16 - Apr 12, 2018 02:35 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
